
/* Link Contena Style */

#links-left , #links{
	border-color : inherit ;
	background-color : transparent
}


/* 1st Menu Style  */

div.side_link{
	border-color : RGB(202,202,215) ;
	background-color : RGB(211,211,222) ;
	color : RGB(68,68,68) ;
}

div.side_link a{
	border-color : RGB(202,202,215) ;
	background-color : RGB(211,211,222) ;
	color : RGB(74,74,100) ;
}


div.side_link a:hover{
	border-color : RGB(202,202,215) ;	
 	background-color : RGB(160,160,184) ;
	color : RGB(74,74,100) ;
}

/* 2nd Menu Style  */


div.side_link_2{
	border-color : RGB(150,150,175) ;
	background-color : transparent ;
	color : RGB(74,74,100) ;
}

div.side_link_2 a{
	border-color : RGB(150,150,175) ;
	background-color : transparent ;
	color : RGB(74,74,100) ;
}


div.side_link_2 a:hover{
	border-color : RGB(150,150,175) ;	
 	background-color : transparent ;
	color : RGB(74,74,100) ;
}



/* Side Box Style  */

div.side_title {
	border-color : RGB(102,115,157) ;
	background-color : RGB(87,104,144) ;
	color : RGB(252,254,252) ;
}



div.side_contents {
	border-color : RGB(219,230,238) ;
	background-color : RGB(234,236,242) ;
	color :  RGB(68,68,68) ;
}



/* Header Menu Style */


/*--  Calendar Style  --*/

#calendar {}
#calendar table {}
#calendar th{}
#calendar td{}
.calendarhead {}
.calendarday {}
.powered {}
.syndicate {}



